﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD140B (1 year) VER /5502
DATE:                  2016-03-08 08:07:50
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       28
NUMBER OF LINES:       388
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#
#        RESISTANCE
#              - 19.000 MΩ;  TUR 3.5814
#
#  Source(s):
#       Wavetek HD140B Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                        P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  RSLT         =
  1.014  HEAD         {DC VOLTAGE}

  1.015  RSLT         =
  1.016  HEAD         -2{200 mV Range}
  1.017  TARGET       -p
  1.018  PIC          55xx_HD1xx_VZD_2W
  1.019  5502E        +Voltage = 190.00 mV
  1.020  RNG          200mV
  1.021  TARGET       -m
  1.022  MEMI         Enter UUT reading in millivolts DC:
  1.023  MEMCX  200   190.00mV       0.120U

  2.001  RSLT         =
  2.002  HEAD         -2{2 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 1.9000 V
  2.005  RNG          2V
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in volts DC:
  2.008  MEMCX  2     1.9000V        0.00130U

  3.001  RSLT         =
  3.002  HEAD         -2{20 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 19.000 V
  3.005  RNG          20V
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in volts DC:
  3.008  MEMCX  20    19.000V        0.0130U

  4.001  RSLT         =
  4.002  HEAD         -2{200 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 190.00 V
  4.005  RNG          200V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  200   190.00V        0.150U

  5.001  RSLT         =
  5.002  HEAD         -2{1500 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 1000.0 V
  5.005  RNG          1500V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  1500  1000.0V        0.90U

  6.001  RSLT         =
  6.002  HEAD         {AC VOLTAGE}
  6.003  JMPL         AC_VOLTAGE_1000V

  6.004  LABEL        AC_VOLTAGE_200mV
  6.005  RSLT         =
  6.006  HEAD         -2{200 mV Range}
  6.007  TARGET       -p
  6.008  5502E        +Voltage = 190.00 mV; Frequency = 45 Hz
  6.009  RNG          200mV                        AC
  6.010  TARGET       -m
  6.011  MEMI         Enter UUT reading in millivolts AC:
  6.012  MEMCX  200   190.00mV       1.150U        45Hz

  7.001  JMPL         RESISTANCE

  7.002  LABEL        AC_VOLTAGE_2V
  7.003  RSLT         =
  7.004  HEAD         -2{2 V Range}
  7.005  TARGET       -p
  7.006  5502E        +Voltage = 1.9000 V; Frequency = 45 Hz
  7.007  RNG          2V                           AC
  7.008  TARGET       -m
  7.009  MEMI         Enter UUT reading in volts AC:
  7.010  MEMCX  2     1.9000V        0.03050U      45Hz

  8.001  JMPL         AC_VOLTAGE_200mV

  8.002  LABEL        AC_VOLTAGE_20V
  8.003  RSLT         =
  8.004  HEAD         -2{20 V Range}
  8.005  TARGET       -p
  8.006  5502E        +Voltage = 19.000 V; Frequency = 45 Hz
  8.007  RNG          20V                          AC
  8.008  TARGET       -m
  8.009  MEMI         Enter UUT reading in volts AC:
  8.010  MEMCX  20    19.000V        0.3050U       45Hz

  9.001  JMPL         AC_VOLTAGE_2V

  9.002  LABEL        AC_VOLTAGE_200V
  9.003  RSLT         =
  9.004  HEAD         -2{200 V Range}
  9.005  TARGET       -p
  9.006  5502E        +Voltage = 190.00 V; Frequency = 45 Hz
  9.007  RNG          200V                         AC
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in volts AC:
  9.010  MEMCX  200   190.00V        3.050U        45Hz

 10.001  JMPL         AC_VOLTAGE_20V

 10.002  LABEL        AC_VOLTAGE_1000V
 10.003  RSLT         =
 10.004  HEAD         -2{1000 V Range}
 10.005  TARGET       -p
 10.006  5502E        +Voltage = 700.0 V; Frequency = 45 Hz
 10.007  RNG          1000V                        AC
 10.008  TARGET       -m
 10.009  MEMI         Enter UUT reading in volts AC:
 10.010  MEMCX  1000  700.0V         12.50U        45Hz

 11.001  JMPL         AC_VOLTAGE_200V

 11.002  LABEL        RESISTANCE
 11.003  RSLT         =
 11.004  HEAD         {RESISTANCE}
 11.005  JMPL         RESISTANCE_HIGH

 11.006  LABEL        RESISTANCE_LOW
 11.007  RSLT         =
 11.008  HEAD         -2{2 kΩ Range}
 11.009  TARGET       -p
 11.010  PIC          55xx_HD1xx_Z_4w
 11.011  5502E        +Resistance = 1.9000 kOhms; LeadComp = 2Wire
 11.012  RNG          2kZ
 11.013  TARGET       -m
 11.014  MEMI         Enter UUT reading in kilohms:
 11.015  MEMCX  2     1.9000kZ       0.00210U

 12.001  RSLT         =
 12.002  HEAD         -2{20 kΩ Range}
 12.003  TARGET       -p
 12.004  5502E        +Resistance = 19.000 kOhms; LeadComp = 2Wire
 12.005  RNG          20kZ
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in kilohms:
 12.008  MEMCX  20    19.000kZ       0.0210U

 13.001  JMPL         DC_CURRENT

 13.002  LABEL        RESISTANCE_HIGH
 13.003  RSLT         =
 13.004  HEAD         -2{200 kΩ Range}
 13.005  TARGET       -p
 13.006  5502E        +Resistance = 190.00 kOhms
 13.007  RNG          200kZ
 13.008  TARGET       -m
 13.009  MEMI         Enter UUT reading in kilohms:
 13.010  MEMCX  200   190.00kZ       0.210U

 14.001  RSLT         =
 14.002  HEAD         -2{2 MΩ Range}
 14.003  TARGET       -p
 14.004  5502E        +Resistance = 1.9000 MOhms
 14.005  RNG          2MZ
 14.006  TARGET       -m
 14.007  MEMI         Enter UUT reading in megohms:
 14.008  MEMCX  2     1.9000MZ       0.00210U

 15.001  RSLT         =
 15.002  HEAD         -2{20 MΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 19.000 MOhms
 15.005  RNG          20MZ
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in megohms:
 15.008  MEMCX  20    19.000MZ       0.0770U

 16.001  JMPL         RESISTANCE_LOW

 16.002  LABEL        DC_CURRENT
 16.003  RSLT         =
 16.004  HEAD         {DC CURRENT}
 16.005  RSLT         =
 16.006  HEAD         -2{200 µA Range}
 16.007  TARGET       -p
 16.008  PIC          55xx_HD1xx_mA_2w
 16.009  5502E        +Current = 190.00 uA; CurrentTerminal = Aux
 16.010  RNG          200uA
 16.011  TARGET       -m
 16.012  MEMI         Enter UUT reading in microamps DC:
 16.013  MEMCX  200   190.00uA       0.400U

 17.001  RSLT         =
 17.002  HEAD         -2{2 mA Range}
 17.003  TARGET       -p
 17.004  5502E        +Current = 1.9000 mA; CurrentTerminal = Aux
 17.005  RNG          2mA
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in milliamps DC:
 17.008  MEMCX  2     1.9000mA       0.00400U

 18.001  RSLT         =
 18.002  HEAD         -2{20 mA Range}
 18.003  TARGET       -p
 18.004  5502E        +Current = 19.000 mA; CurrentTerminal = Aux
 18.005  RNG          20mA
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in milliamps DC:
 18.008  MEMCX  20    19.000mA       0.0590U

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET       -p
 19.004  5502E        +Current = 190.00 mA; CurrentTerminal = Aux
 19.005  RNG          200mA
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in milliamps DC:
 19.008  MEMCX  200   190.00mA       0.590U

 20.001  RSLT         =
 20.002  HEAD         -2{2 A Range}
 20.003  TARGET       -p
 20.004  5502E        +Current = 0.9500 A; CurrentTerminal = Aux
 20.005  RNG          2A
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in amps DC:
 20.008  MEMCX  2     0.9500A        0.00500U

 21.001  JMPL         AC_CURRENT

 21.002  LABEL        DC_CURRENT_10A
 21.003  HEAD         DC CURRENT
 21.004  RSLT         =
 21.005  HEAD         -2{10 A Range}
 21.006  TARGET       -p
 21.007  5502E        +Current = 9.500 A; CurrentTerminal = 20A
 21.008  RNG          10A
 21.009  TARGET       -m
 21.010  MEMI         Enter UUT reading in amps DC:
 21.011  MEMCX  10    9.500A         0.0970U

 22.001  JMPL         END

 22.002  LABEL        AC_CURRENT
 22.003  RSLT         =
 22.004  HEAD         {AC CURRENT}
 22.005  JMPL         AC_CURRENT_2A

 22.006  LABEL        AC_CURRENT_200uA
 22.007  RSLT         =
 22.008  HEAD         -2{200 µA Range}
 22.009  TARGET       -p
 22.010  5502E        +Curr = 190.00 uA; Freq = 45 Hz; CurrentTerminal = Aux
 22.011  RNG          200uA                        AC
 22.012  TARGET       -m
 22.013  MEMI         Enter UUT reading in microamps AC:
 22.014  MEMCX  200   190.00uA       1.530U        45Hz

 23.001  JMPL         AC_CURRENT_10A

 23.002  LABEL        AC_CURRENT_2mA
 23.003  RSLT         =
 23.004  HEAD         -2{2 mA Range}
 23.005  TARGET       -p
 23.006  5502E        +Curr = 1.9000 mA; Freq = 45 Hz; CurrentTerminal = Aux
 23.007  RNG          2mA                          AC
 23.008  TARGET       -m
 23.009  MEMI         Enter UUT reading in milliamps AC:
 23.010  MEMCX  2     1.9000mA       0.01530U      45Hz

 24.001  JMPL         AC_CURRENT_200uA

 24.002  LABEL        AC_CURRENT_20mA
 24.003  RSLT         =
 24.004  HEAD         -2{20 mA Range}
 24.005  TARGET       -p
 24.006  5502E        +Curr = 19.000 mA; Freq = 45 Hz;  CurrentTerminal = Aux
 24.007  RNG          20mA                         AC
 24.008  TARGET       -m
 24.009  MEMI         Enter UUT reading in milliamps AC:
 24.010  MEMCX  20    19.000mA       0.1720U       45Hz

 25.001  JMPL         AC_CURRENT_2mA

 25.002  LABEL        AC_CURRENT_200mA
 25.003  RSLT         =
 25.004  HEAD         -2{200 mA Range}
 25.005  TARGET       -p
 25.006  5502E        +Curr = 190.00 mA; Freq = 45 Hz; CurrentTerminal = Aux
 25.007  RNG          200mA                        AC
 25.008  TARGET       -m
 25.009  MEMI         Enter UUT reading in milliamps AC:
 25.010  MEMCX  200   190.00mA       1.720U        45Hz

 26.001  JMPL         AC_CURRENT_20mA

 26.002  LABEL        AC_CURRENT_2A
 26.003  RSLT         =
 26.004  HEAD         -2{2 A Range}
 26.005  TARGET       -p
 26.006  5502E        +Curr = 0.9500 A; Freq = 45 Hz; CurrentTerminal = Aux
 26.007  RNG          2A                           AC
 26.008  TARGET       -m
 26.009  MEMI         Enter UUT reading in amps AC:
 26.010  MEMCX  2     0.9500A        0.01150U      45Hz

 27.001  JMPL         AC_CURRENT_200mA

 27.002  LABEL        AC_CURRENT_10A
 27.003  RSLT         =
 27.004  HEAD         -2{10 A Range}
 27.005  TARGET       -p
 27.006  PIC          55xx_HD1xx_10A_2w
 27.007  5502E        +Curr = 9.500 A; Freq = 45 Hz; CurrentTerminal = 20A
 27.008  RNG          10A                          AC
 27.009  TARGET       -m
 27.010  MEMI         Enter UUT reading in amps AC:
 27.011  MEMCX  10    9.500A         0.1630U       45Hz

 28.001  JMPL         DC_CURRENT_10A

 28.002  LABEL        END

 28.003  HEAD
 28.004  END
